<tr>
    <td class="name">
        {{#__state.isEditable}}
        <input type="text" class="model-field-editable {{#__state.error.name}}with-error{{/__state.error.name}}" name="name" value="{{ __state.name }}">
        {{/__state.isEditable}}
        {{#__state.error.name}}
        <span class="error">{{ __state.error.name }}</span>
        {{/__state.error.name}}
        {{^__state.isEditable}}
        {{ name }}
        {{/__state.isEditable}}

    </td>
    <td class="phone">
        {{#__state.isEditable}}
        <input type="text" class="model-field-editable {{#__state.error.phone}}with-error{{/__state.error.phone}}" name="phone" value="{{ __state.phone }}">
        {{/__state.isEditable}}
        {{#__state.error.phone}}
        <span class="error">{{ __state.error.phone }}</span>
        {{/__state.error.phone}}
        {{^__state.isEditable}}
        {{ phone }}
        {{/__state.isEditable}}
    </td>
    <td class="controls">
        {{#__state.isEditable}}
        <button on-save class="button-small pure-button button-success">Сохранить</button>
        <button on-cancel class="button-small pure-button ">Отменить</button>
        {{/__state.isEditable}}

        {{^__state.isEditable}}
        <button on-edit class="button-small pure-button pure-button-primary">Редактировать</button>
        <button on-delete class="button-small pure-button button-warning">Удалить</button>
        {{/__state.isEditable}}
    </td>
</tr>